@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
v2.0 | 20110126
License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.cnt, footer .f_inner, .headcopy ul, .about .inner, .service .inner, .plan .inner, .cp .inner, .contact .inner, .outline .inner, .privacy .inner {
  width: 1040px;
}

.cnt_wide {
  width: 1280px;
}

/* ========================================================= */
/* フォントカラー */
/* ========================================================= */
.red {
  color: red;
}

.blue {
  color: #1ea5cd;
}

.orange {
  color: #fa6233;
}

.yellow, .cp .clist.clist2 li a {
  color: #ffff5b;
}

/* ========================================================= */
/* フォントタイプ */
/* ========================================================= */
.f_g1, footer .f_inner ul.f_menu li a, footer .f_inner .copyright {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}

.f_g2 {
  font-family: "メイリオ", Meiryo, sans-serif;
}

.f_arb {
  font-family: "Arial Black", Gadget, sans-serif;
}

.f_org1 {
  /* 400,700,900 */
  font-family: source-han-serif-japanese, serif;
  font-weight: 400;
  font-style: normal;
}

.f_org2, .headcopy .copy, .headcopy p, .about .ct_lb, .service .ct_lb, .plan .ct_lb, .cp .cpinfobox .sub_heading, .cp .ct_lb, .cp .copy_lb, .contact .ct_lb, .outline .ct_lb, .privacy .ct_lb {
  /* 400,700,900 */
  font-family: source-han-sans-japanese, sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* ========================================================= */
/* 装飾 */
/* ========================================================= */
.bold {
  font-weight: bold;
}

.normal {
  font-weight: normal;
}

.imgborder {
  border: 1px solid #b4b4b4;
}

.imgborder_dash {
  border: 1px dashed #999;
}

.imgshadow {
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
}

.photoframe {
  margin: 2px;
  border: 10px solid #fff;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.6);
}

.underborder {
  border-bottom: 1px solid #ccc;
}

.under_border_da {
  border-bottom: 1px dashed #ccc;
}

.noborder,
article .norborder {
  border: none;
}

.line-through {
  text-decoration: line-through;
}

/* ========================================================= */
/* 表示 */
/* ========================================================= */
.nodisp {
  text-indent: -9999px;
}

.disp_none {
  display: none;
}

.ani {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

/* ========================================================= */
/* レイアウト調整 */
/* ========================================================= */
.al_right {
  text-align: right;
}

.al_left {
  text-align: left;
}

.al_center {
  text-align: center;
}

.valign-t {
  vertical-align: top;
}

.valign-b {
  vertical-align: bottom;
}

.valign-m {
  vertical-align: middle;
}

.mauto, footer .f_inner, .headcopy ul, .about .inner, .service .inner, .plan .inner, .cp .inner, .contact .inner, .outline .inner, .privacy .inner {
  margin-left: auto;
  margin-right: auto;
}

.dis-b {
  display: block;
}

.dis-ib {
  display: inline-block;
}

.pos-rl {
  position: relative;
}

.pos-fix {
  position: fixed;
  z-index: 500;
}

.of {
  overflow: hidden;
}

.br-pc,
.dn-sp {
  display: block;
}

.br-sp,
.dn-pc {
  display: none;
}

.clearfix {
  *zoom: 1;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.scrollbox {
  position: relative;
  width: 100%;
  overflow: auto;
  scrollbar-base-color: #fff;
  scrollbar-3dlight-color: #ffffff;
  scrollbar-arrow-color: #ffffff;
  scrollbar-darkshadow-color: #ffffff;
  scrollbar-face-color: #f1f1f1;
  scrollbar-highlight-color: #f1f1f1;
  scrollbar-shadow-color: #f1f1f1;
  scrollbar-track-color: #ffffff;
}

/*スクロールバー全体*/
.scrollbox::-webkit-scrollbar {
  width: 10px;
}

/*横スクロールバー全体*/
.scrollbox::-webkit-scrollbar:horizontal {
  height: 10px;
}

/*スクロールバー上下左右末端のボタン*/
.scrollbox::-webkit-scrollbar-button {
  width: 10px;
  height: 10px;
}

/*ドラッグするツマミ部分*/
.scrollbox::-webkit-scrollbar-thumb {
  background: #f1f1f1;
}

/*右下角部分*/
.scrollbox::-webkit-scrollbar-corner {
  background-color: transparent;
}

html {
  font-size: 62.5%;
}

body {
  text-align: center;
  color: #222222;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", メイリオ, Meiryo, "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", sans-serif;
  font-size: 1.6rem;
  overflow-x: hidden;
  background-color: white;
  position: relative;
  min-width: 1040px;
  -webkit-text-size-adjust: 100%;
  animation: fadeIn 1s ease 0s 1 normal;
}

p,
li,
dt,
dd,
table,
th,
td {
  line-height: 1.6;
}

img {
  margin: 0;
  padding: 0;
  border: none;
  vertical-align: bottom;
}

a {
  color: #464646;
  text-decoration: none;
  text-decoration: none;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
a:visited {
  color: #464646;
}
a.noborder {
  text-decoration: none;
}
a.noborder:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=10);
  opacity: 0.1;
}

a:hover,
a:hover img,
input[type="submit"]:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}

input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]:focus,
input[type="button"]:focus {
  outline-offset: -2px;
}

/* ====================================================================== */
/* Bg */
/* ====================================================================== */
/* ====================================================================== */
/* HEADER */
/* ====================================================================== */
/* ----------------------------------------- */
/* メニュー
/* ----------------------------------------- */
.d_nav {
  display: none;
}

.drawer-hamburger {
  padding-left: 1em;
  padding-right: 1em;
  top: 10px;
}

.drawer-hamburger-icon,
.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  height: 1px;
  background-color: black;
}

.drawer-open .drawer-hamburger {
  /*  left: auto;
  right: 0;*/
}
.drawer-open .drawer-hamburger .drawer-hamburger-icon:before,
.drawer-open .drawer-hamburger .drawer-hamburger-icon:after {
  background-color: black;
}

.drawer-nav {
  width: 30rem;
  background-color: black;
  background-color: transparent !important;
  color: white;
}

.drawer--right .drawer-nav {
  right: -30rem;
}

.drawer--right.drawer-open .drawer-hamburger {
  right: 30rem;
}

.drawer-overlay {
  background-color: #e68115;
}

.drawer-nav ul {
  text-align: center;
  padding-top: 50px;
}
.drawer-nav ul li {
  margin: 0;
  padding: 0;
  color: white;
  position: relative;
  font-size: 1.8rem;
  text-align: left;
}
.drawer-nav ul li a {
  display: block;
  padding: 1em;
  margin: 0;
  font-weight: bold;
  color: black;
  text-decoration: none;
  position: relative;
}
.drawer-nav ul li a::before {
  content: "";
  display: inline-block;
  margin-right: 0.5em;
  width: 16px;
  height: 16px;
  background: url(../img/icon/arrow.svg) no-repeat;
  background-size: contain;
  vertical-align: middle;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}
.drawer-nav ul li a.drawer-menu-item {
  font-size: 1.6rem;
}
.drawer-nav ul li a:hover {
  color: #fff;
  text-decoration: none;
}

/* ====================================================================== */
/* CONTENT */
/* ====================================================================== */
article {
  overflow: hidden;
}

/* --------------------------------------------------- */
/* パラグラフ */
/* --------------------------------------------------- */
/* --------------------------------------------------- */
/* Table */
/* --------------------------------------------------- */
/* --------------------------------------------------- */
/* UL OL */
/* --------------------------------------------------- */
/* --------------------------------------------------- */
/* DL */
/* --------------------------------------------------- */
/* --------------------------------------------------- */
/* Bgbox */
/* --------------------------------------------------- */
/* --------------------------------------------------- */
/* Form_Parts */
/* --------------------------------------------------- */
/* --------------------------------------------------- */
/* Other */
/* --------------------------------------------------- */
/* ====================================================================== */
/* Footer */
/* ====================================================================== */
footer {
  background-color: black;
  text-align: center;
  position: relative;
  z-index: 10;
}
footer .f_inner {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  padding: 0.5em 0;
}
footer .f_inner ul.f_menu {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
}
footer .f_inner ul.f_menu li {
  padding: 0 1em;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}
footer .f_inner ul.f_menu li:last-child {
  border-right: none;
}
footer .f_inner ul.f_menu li a {
  font-size: 1.2rem;
  color: white;
}
footer .f_inner .copyright {
  display: block;
  margin-top: 1em;
  font-size: 1rem;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  color: white;
}

#pagetop {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 200;
}
#pagetop a {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  width: 60px;
  height: 60px;
  background-color: black;
  /*    border-top: 2px solid #fe8302;
      border-left: 2px solid #fe8302;*/
}
#pagetop a img {
  width: 24px;
}

/* ================================================================== */
/* COMMON */
/* ================================================================== */
/* ================================================================== */
/* TOP */
/* ================================================================== */
.mainimg {
  width: 100%;
  height: 100vh;
  background: url(../img/top/mainimg.png) no-repeat;
  background-size: cover;
  filter: saturate(30%);
  position: fixed;
  z-index: 1;
  min-width: 1040px;
}
.mainimg::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  top: 0;
  left: 0;
}

.headlogo {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  height: 100px;
  overflow: hidden;
  position: relative;
  z-index: 10;
  background-color: #fe8302;
}
.headlogo img {
  margin-left: 50px;
  height: 32px;
}

.headcopy {
  padding-bottom: 30px;
  overflow: hidden;
  position: relative;
  z-index: 10;
  color: white;
}
.headcopy .logo {
  display: none;
  margin-top: 50px;
}
.headcopy .logo img {
  width: 300px;
}
.headcopy .copy {
  margin-top: 100px;
  font-size: 6rem;
  font-weight: 700;
  line-height: 1.2;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.headcopy .copy img {
  height: 70px;
  vertical-align: middle;
}
.headcopy .copy strong {
  margin-left: 30px;
  font-size: 8rem;
  font-weight: 900;
  vertical-align: middle;
}
.headcopy .copy small {
  display: inline-block;
  margin: 0 30px;
  font-size: 5.2rem;
  vertical-align: middle;
}
.headcopy p {
  margin-top: 50px;
  font-size: 3rem;
  font-weight: 700;
}
.headcopy ul {
  margin-top: 50px;
}
.headcopy ul li {
  color: rgba(255, 255, 255, 0.8);
  position: relative;
  text-align: left;
  font-size: 1.4rem;
  padding-left: 2rem;
}
.headcopy ul li::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
.headcopy .contactbtn {
  display: table;
  margin: 70px auto 0;
  padding: 1em 2em;
  background-color: rgba(0, 0, 0, 0.6);
  border: 5px solid #fe8302;
  color: white;
  font-size: 3.6rem;
  font-weight: bold;
}

.about {
  margin-top: 100px;
  position: relative;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.8);
  color: white;
  border-top: 30px solid #fe8302;
}
.about .inner {
  padding: 70px 0;
  position: relative;
  z-index: 2;
  overflow: hidden;
}
.about .ct_lb {
  padding-bottom: 30px;
  font-size: 4rem;
  font-weight: 700;
  color: white;
  position: relative;
}
.about .ct_lb::before {
  content: "";
  display: inline-block;
  width: 240px;
  height: 10px;
  background-color: #fe8302;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.about p {
  margin-top: 70px;
  text-align: left;
}
.about .list_wrap {
  margin-top: 70px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.about .list_wrap .listinfo {
  width: 30%;
  background-color: #fe8302;
  box-sizing: border-box;
  overflow: hidden;
}
.about .list_wrap .listinfo .lb {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  height: 70px;
  margin-top: 30px;
  font-size: 2.6rem;
  font-weight: bold;
}
.about .list_wrap .listinfo .lb small {
  font-size: 1.5rem;
  font-weight: normal;
  vertical-align: top;
}
.about .list_wrap .listinfo img {
  display: block;
  margin: 30px auto 0;
  height: 80px;
  object-fit: contain;
}
.about .list_wrap .listinfo p {
  margin: 30px;
  font-size: 2.1rem;
  text-align: center;
}
.about .list_wrap .listinfo p strong {
  font-size: 2.8rem;
}
.about .list_wrap .listinfo p strong small {
  font-size: 2rem;
}
.about .list_wrap .listinfo p small {
  display: block;
  margin-top: 10px;
  font-size: 1.5rem;
  text-align: left;
}
.about .list_wrap .listinfo p small.note {
  display: inline;
  margin-top: 0;
  font-size: 1.1rem;
  vertical-align: top;
}
.about .list_wrap .listinfo.home p {
  margin: 30px 15px 0;
  /*          font-size: 1.5rem;*/
  line-height: 1.3;
}
.about .list_wrap .listinfo.home ul {
  margin: 10px 15px 30px;
}
.about .list_wrap .listinfo.home ul li {
  margin-left: 1em;
  font-size: 1.5rem;
  text-align: left;
  list-style-type: disc;
}
.about dl {
  margin-top: 50px;
  display: -webkit-flex;
  display: flex;
}
.about dl dt {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  width: 200px;
  background-color: rgba(255, 255, 255, 0.2);
}
.about dl dd {
  width: 800px;
}
.about dl dd ul {
  margin-left: 50px;
}
.about dl dd ul li {
  margin-bottom: 0.25em;
  text-align: left;
  font-size: 1.4rem;
  /*          list-style-type: disc;*/
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

.service {
  position: relative;
  z-index: 10;
  background-color: white;
}
.service .inner {
  padding: 70px 0;
  position: relative;
  z-index: 2;
  overflow: hidden;
}
.service .ct_lb {
  padding-bottom: 30px;
  font-size: 4rem;
  font-weight: 700;
  position: relative;
}
.service .ct_lb::before {
  content: "";
  display: inline-block;
  width: 240px;
  height: 10px;
  background-color: #fe8302;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.service table {
  width: 100%;
  margin-top: 70px;
}
.service table th,
.service table td {
  padding: 0.5em 1em;
  text-align: left;
  border-bottom: 2px solid white;
  vertical-align: middle;
}
.service table th {
  width: 15%;
  font-weight: bold;
  background-color: #e5e5e5;
}
.service table th.sub {
  width: 30%;
  border-left: 2px solid white;
  font-weight: normal;
}
.service table td {
  background-color: #f5f5f5;
}
.service table td .note {
  font-size: 1.1rem;
  vertical-align: top;
}
.service table td .note_exp {
  display: block;
  padding-left: 1.5em;
  position: relative;
  font-size: 1.3rem;
}
.service table td .note_exp::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
.service .i001 {
  display: block;
  width: 800px;
  margin: 30px auto 0;
}
.service .sublb {
  margin-top: 50px;
  font-size: 2.1rem;
  font-weight: bold;
}
.service .clist {
  margin-top: 30px;
  text-align: left;
}
.service .clist li {
  padding-left: 1.5rem;
  position: relative;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  font-size: 1.4rem;
}
.service .clist li::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
.service .clist li a {
  color: #e7550d;
}

.plan {
  position: relative;
  z-index: 10;
  background: url(../img/top/plan.png) no-repeat bottom;
  background-size: 100% auto;
  background-color: black;
  color: white;
}
.plan .inner {
  padding: 70px 0;
  position: relative;
  z-index: 2;
  overflow: hidden;
}
.plan .ct_lb {
  padding-bottom: 30px;
  font-size: 4rem;
  font-weight: 700;
  color: white;
  position: relative;
}
.plan .ct_lb::before {
  content: "";
  display: inline-block;
  width: 240px;
  height: 10px;
  background-color: #fe8302;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.plan .sublb {
  margin-top: 70px;
  display: flex;
  align-items: center;
  font-size: 3rem;
  font-weight: bold;
}
.plan .sublb::before, .plan .sublb::after {
  border-top: 1px solid;
  content: "";
  flex-grow: 1;
}
.plan .sublb::before {
  margin-right: 1rem;
}
.plan .sublb::after {
  margin-left: 1rem;
}
.plan .smlb {
  margin-top: 70px;
  padding: 0.75em 0.75em 0.75em 2em;
  text-align: left;
  font-size: 1.6rem;
  font-weight: bold;
  background-color: rgba(255, 255, 255, 0.1);
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  position: relative;
}
.plan .smlb::before {
  content: "";
  display: inline-block;
  width: 2px;
  height: 60%;
  background-color: #fe8302;
  position: absolute;
  top: 50%;
  left: 1em;
  transform: translateY(-50%);
}
.plan .smlb + p {
  margin-top: 20px;
}
.plan p {
  margin-top: 70px;
  text-align: left;
}
.plan table {
  width: 100%;
  margin-top: 70px;
}
.plan table th,
.plan table td {
  padding: 0.5em 1em;
  border: 1px solid white;
  vertical-align: middle;
}
.plan table th {
  font-weight: bold;
  background-color: rgba(255, 255, 255, 0.2);
  text-align: center;
}
.plan table td {
  width: 50%;
}
.plan .clist {
  margin-top: 30px;
  text-align: left;
  counter-reset: num;
}
.plan .clist li {
  padding-left: 3rem;
  position: relative;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  font-size: 1.4rem;
}
.plan .clist li::before {
  counter-increment: num;
  content: "※" counter(num);
  position: absolute;
  top: 0;
  left: 0;
}
.plan .note {
  font-size: 1.1rem;
  vertical-align: top;
}

.cp {
  position: relative;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
}
.cp .cp_bnr {
  width: 640px;
  border: 8px solid #ff782f;
}
.cp .cpinfobox {
  margin: 0 100px;
  padding: 20px;
  background-color: #fffbc9;
  border: 10px solid #ff782f;
  box-sizing: border-box;
  text-align: left;
  overflow: hidden;
}
.cp .cpinfobox img {
  width: 180px;
  margin-right: 50px;
  float: left;
  border: 1px solid #c6162d;
  box-sizing: border-box;
}
.cp .cpinfobox .sub_heading {
  color: black;
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 1.3;
}
.cp .cpinfobox .linkbtn {
  display: table;
  margin: 30px 0 0 auto;
  padding: 1em;
  background-color: #c6162d;
  font-size: 1.6rem;
  color: white;
}
.cp .inner {
  padding: 70px 0;
  position: relative;
  z-index: 2;
  overflow: hidden;
}
.cp .ct_lb {
  padding-bottom: 30px;
  font-size: 4rem;
  font-weight: 700;
  color: #ffff5b;
  position: relative;
}
.cp .target dt {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  margin: 0 auto;
  width: 100px;
  height: 100px;
  border: 2px solid white;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  font-size: 2rem;
}
.cp .target dd {
  padding-top: 20px;
  font-size: 2rem;
}
.cp .sublb {
  margin-top: 70px;
  display: flex;
  align-items: center;
  font-size: 3rem;
  font-weight: bold;
}
.cp .sublb::before, .cp .sublb::after {
  border-top: 1px solid;
  content: "";
  flex-grow: 1;
}
.cp .sublb::before {
  margin-right: 1rem;
}
.cp .sublb::after {
  margin-left: 1rem;
}
.cp .smlb {
  margin-top: 70px;
  padding: 0.75em 0.75em 0.75em 2em;
  text-align: left;
  font-size: 1.6rem;
  font-weight: bold;
  background-color: rgba(255, 255, 255, 0.1);
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  position: relative;
}
.cp .smlb::before {
  content: "";
  display: inline-block;
  width: 2px;
  height: 60%;
  background-color: #fe8302;
  position: absolute;
  top: 50%;
  left: 1em;
  transform: translateY(-50%);
}
.cp .smlb + p {
  margin-top: 20px;
}
.cp .copy_lb {
  margin-top: 50px;
  font-size: 3rem;
  font-weight: 700;
  color: #ffff5b;
  position: relative;
  text-align: center;
}
.cp p {
  margin-top: 30px;
  text-align: left;
}
.cp dl.info {
  display: table;
  margin-top: 10px;
}
.cp dl.info dt,
.cp dl.info dd {
  display: table-cell;
}
.cp dl.info dt {
  width: 220px;
  padding: 0.25em 0;
  font-weight: bold;
  border: 1px solid white;
}
.cp dl.info dd {
  padding-left: 20px;
}
.cp table {
  width: calc(100% - 2px);
  margin-top: 70px;
  margin: 70px auto 0;
  border-collapse: collapse;
}
.cp table caption {
  display: block;
  text-align: left;
  margin-bottom: 1em;
}
.cp table th,
.cp table td {
  padding: 0.5em 1em;
  border: 1px solid white;
  vertical-align: middle;
  box-sizing: border-box;
}
.cp table th strong,
.cp table td strong {
  color: #fe8302;
  font-size: 2rem;
  font-weight: bold;
}
.cp table th small,
.cp table td small {
  font-size: 1.1rem;
  vertical-align: top;
}
.cp table th {
  text-align: center;
  font-weight: bold;
  background-color: rgba(255, 255, 255, 0.2);
  vertical-align: middle;
}
.cp table td.al_left {
  text-align: left;
}
.cp .clist {
  margin-top: 30px;
  text-align: left;
}
.cp .clist li {
  padding-left: 2rem;
  position: relative;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  font-size: 1.4rem;
}
.cp .clist li::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
.cp .clist.clist2 {
  margin-top: 10px;
}
.cp .clist.clist2 li {
  margin-left: 1.5em;
  padding-left: 0;
  list-style-type: disc;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
.cp .clist.clist2 li::before {
  display: none;
}
.cp .clist.clist2 li a {
  text-decoration: underline;
}
.cp .caution {
  margin-top: 30px;
  padding: 20px;
  text-align: left;
  background-color: rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(255, 255, 255, 0.5);
}
.cp .caution li {
  margin-bottom: 0.5em;
  padding-left: 2rem;
  position: relative;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  font-size: 1.2rem;
}
.cp .caution li::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
.cp .linkbtn {
  display: table;
  margin: 50px auto;
  padding: 1em 2em;
  font-size: 2.1rem;
  background-color: #f98e1b;
  color: white;
}

.contact {
  position: relative;
  z-index: 10;
  background-color: rgba(249, 142, 27, 0.9);
  color: white;
}
.form_check .contact {
  border-top: 30px solid black;
}
.form_end .contact {
  border-top: 30px solid black;
  height: 80vh;
}
.contact .inner {
  padding: 70px 0 200px;
  position: relative;
  z-index: 2;
  overflow: hidden;
}
.contact .ct_lb {
  padding-bottom: 30px;
  font-size: 4rem;
  font-weight: 700;
  color: white;
  position: relative;
}
.contact .ct_lb::before {
  content: "";
  display: inline-block;
  width: 240px;
  height: 10px;
  background-color: rgba(255, 255, 255, 0.3);
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.contact p {
  margin-top: 70px;
}
.contact .forminput {
  text-align: center;
}
.contact .forminput .caution_list {
  margin-top: 30px;
}
.contact .forminput .caution_list li {
  padding-left: 1.5em;
  font-size: 1.4rem;
  position: relative;
}
.contact .forminput .caution_list li::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
.contact .forminput .formbox {
  margin-top: 50px;
  text-align: left;
  overflow: hidden;
}
.contact .forminput .formbox dl {
  width: 100%;
  display: table;
  margin-top: 0;
  padding: 1.5em 0;
  box-sizing: border-box;
  border-bottom: 1px solid rgba(255, 255, 255, 0.7);
}
.contact .forminput .formbox dl.sub {
  border: none;
  margin-bottom: 1em;
  padding: 0;
}
.contact .forminput .formbox dl.sub.sub_end {
  margin-bottom: 0;
}
.contact .forminput .formbox dl.sub dt {
  width: 20%;
  font-weight: normal;
}
.contact .forminput .formbox dl dt,
.contact .forminput .formbox dl dd {
  display: table-cell;
  padding: 0 1em;
  vertical-align: top;
}
.contact .forminput .formbox dl dt {
  width: 25%;
  font-weight: bold;
}
.contact .forminput .formbox dl dt small {
  display: block;
  font-size: 1.3rem;
}
.contact .forminput .formbox dl dt .notnull {
  display: inline-block;
  margin-left: 1em;
  padding: 0 0.5em;
  background-color: red;
  color: white;
  font-size: 1.1rem;
  font-weight: normal;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  vertical-align: middle;
}
.contact .forminput .formbox dl dd {
  width: 75%;
}
.contact .forminput .formbox dl dd input[type="text"],
.contact .forminput .formbox dl dd input[type="email"],
.contact .forminput .formbox dl dd input[type="url"],
.contact .forminput .formbox dl dd select,
.contact .forminput .formbox dl dd textarea {
  font-size: 1.6rem;
  padding: 0.5em;
  border: none;
  background-color: rgba(255, 255, 255, 0.9);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.contact .forminput .formbox dl dd input[type="text"]::placeholder,
.contact .forminput .formbox dl dd input[type="email"]::placeholder,
.contact .forminput .formbox dl dd input[type="url"]::placeholder,
.contact .forminput .formbox dl dd select::placeholder,
.contact .forminput .formbox dl dd textarea::placeholder {
  font-size: 1.4rem;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}
.contact .forminput .formbox dl dd input[type="radio"],
.contact .forminput .formbox dl dd input[type="checkbox"] {
  width: 16px;
  height: 16px;
  vertical-align: -0.2em;
}
.contact .forminput .formbox dl dd input[type="radio"] + label,
.contact .forminput .formbox dl dd input[type="checkbox"] + label {
  margin-right: 1em;
}
.contact .forminput .formbox dl dd select {
  width: auto;
  padding-right: 20px;
  font-size: 100%;
  font-size: 1.5rem;
}
.contact .forminput .formbox dl dd textarea {
  font-family: sans-serif;
}
.contact .forminput .formbox dl dd input[name="username_sei"],
.contact .forminput .formbox dl dd input[name="username_mei"],
.contact .forminput .formbox dl dd input[name="userkana_sei"],
.contact .forminput .formbox dl dd input[name="userkana_mei"],
.contact .forminput .formbox dl dd input[name="usertel"] {
  width: 30%;
}
.contact .forminput .formbox dl dd input[name="origin_zipcode"] {
  width: 8rem;
}
.contact .forminput .formbox dl dd input[name="origin_address"],
.contact .forminput .formbox dl dd input[name="usermail"],
.contact .forminput .formbox dl dd textarea[name="other"] {
  width: 80%;
}
.contact .forminput .formbox dl dd .caution {
  display: block;
  margin: 0;
  padding-left: 1.5em;
  font-size: 1.2rem;
  margin-top: 0.5em;
  position: relative;
}
.contact .forminput .formbox dl dd .caution::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
.contact .forminput .formbox .btnarea {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  justify-content: center;
  margin-top: 30px;
}
.contact .forminput .formbox .btnarea input {
  margin-top: 0;
  font-weight: 800;
  margin-left: 20px;
  margin-right: 20px;
  font-size: 1.8rem;
  padding: 1em 5em;
  border: none;
  cursor: pointer;
}
.contact .forminput .formbox .btnarea input.send_btn {
  background-color: black;
  color: white;
}
.contact .forminput .formbox .btnarea input.upd_btn {
  background-color: rgba(255, 255, 255, 0.85);
  border: 1px solid rgba(0, 0, 0, 0.5);
}

.outline {
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  overflow: hidden;
  color: white;
  position: relative;
  z-index: 2;
}
.outline .inner {
  padding: 70px 0;
  position: relative;
  z-index: 2;
  overflow: hidden;
}
.outline .ct_lb {
  padding-bottom: 30px;
  font-size: 4rem;
  font-weight: 700;
  color: white;
  position: relative;
}
.outline .ct_lb::before {
  content: "";
  display: inline-block;
  width: 240px;
  height: 10px;
  background-color: #fe8302;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.outline table {
  width: 100%;
  margin-top: 70px;
}
.outline table th,
.outline table td {
  padding: 0.5em 1em;
  text-align: left;
  border: 1px solid white;
}
.outline table th {
  font-weight: bold;
  background-color: rgba(255, 255, 255, 0.2);
}

.privacy {
  background-color: rgba(0, 0, 0, 0.5);
  overflow: hidden;
  color: white;
  position: relative;
  z-index: 2;
}
.privacy .inner {
  padding: 70px 0;
  position: relative;
  z-index: 2;
  overflow: hidden;
}
.privacy .ct_lb {
  padding-bottom: 30px;
  font-size: 4rem;
  font-weight: 700;
  color: white;
  position: relative;
}
.privacy .ct_lb::before {
  content: "";
  display: inline-block;
  width: 240px;
  height: 10px;
  background-color: #fe8302;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.privacy .smlb {
  margin-top: 70px;
  padding: 0.75em 0.75em 0.75em 2em;
  text-align: left;
  font-size: 1.6rem;
  font-weight: bold;
  border-top: 1px solid white;
  position: relative;
}
.privacy .smlb::before {
  content: "";
  display: inline-block;
  width: 2px;
  height: 60%;
  background-color: #fe8302;
  position: absolute;
  top: 50%;
  left: 1em;
  transform: translateY(-50%);
}
.privacy .smlb + p {
  margin-top: 20px;
}
.privacy .smlb2 {
  display: table;
  margin: 50px 0 0;
  padding-right: 100px;
  text-align: left;
  font-weight: bold;
  border-bottom: 1px solid rgba(255, 255, 255, 0.7);
}
.privacy .smlb2 + p {
  margin-top: 20px;
}
.privacy p {
  margin-top: 30px;
  text-align: left;
  font-size: 1.4rem;
}

/* ================================================================== */
/* SMP */
/* ================================================================== */
@media screen and (max-width: 767px) {
  .cnt, footer .f_inner, .headcopy ul, .about .inner, .service .inner, .plan .inner, .cp .inner, .contact .inner, .outline .inner, .privacy .inner,
  .cnt_wide {
    width: 85%;
  }

  .br-pc,
  .dn-sp {
    display: none;
  }

  .br-sp,
  .dn-pc {
    display: block;
  }

  body {
    font-family: sans-serif;
    min-width: initial;
    font-size: 1.4rem;
  }

  /* ====================================================================== */
  /* HEADER */
  /* ====================================================================== */
  header .inner {
    height: 60px;
  }
  header .inner h1 img {
    width: 130px;
  }
  header .inner ul {
    display: none;
  }

  .d_nav {
    display: block;
  }

  /* ====================================================================== */
  /* CONTENT */
  /* ====================================================================== */
  article {
    min-width: initial;
  }

  /* ====================================================================== */
  /* Footer */
  /* ====================================================================== */
  footer .f_inner {
    padding: 1em 0;
    display: block;
  }
  footer .f_inner ul.f_menu li {
    font-size: 1.1rem;
  }
  footer .f_inner ul.f_menu li:last-child {
    border-right: 1em;
  }

  #pagetop a {
    width: 40px;
    height: 40px;
  }
  #pagetop a img {
    width: 18px;
  }

  /* ================================================================== */
  /* TOP */
  /* ================================================================== */
  .mainimg {
    background-position: center;
  }

  .headlogo {
    width: 100%;
    height: 80px;
    position: fixed;
    z-index: 30;
  }
  .headlogo img {
    margin-left: 30px;
    height: 25px;
  }

  .headcopy {
    padding-bottom: 0;
  }
  .headcopy .copy {
    margin-top: 150px;
    font-size: 3.2rem;
    line-height: 1.5;
  }
  .headcopy .copy img {
    height: 36px;
  }
  .headcopy .copy strong {
    margin-left: 20px;
    font-size: 4.2rem;
  }
  .headcopy .copy small {
    margin: 0 20px;
    font-size: 2.8rem;
    vertical-align: middle;
  }
  .headcopy p {
    margin-top: 50px;
    font-size: 2rem;
  }
  .headcopy ul {
    margin-top: 30px;
  }
  .headcopy ul li {
    font-size: 1.3rem;
  }
  .headcopy .contactbtn {
    display: block;
    width: 80%;
    padding: 1em 0;
    font-size: 2.1rem;
    border-width: 5px;
  }

  .about {
    margin-top: 100px;
  }
  .about .inner {
    padding: 50px 0;
  }
  .about .ct_lb {
    padding-bottom: 20px;
    font-size: 3rem;
  }
  .about .ct_lb::before {
    width: 50%;
    height: 6px;
  }
  .about p {
    margin-top: 50px;
  }
  .about .list_wrap {
    margin-top: 50px;
    display: block;
  }
  .about .list_wrap .listinfo {
    width: auto;
    margin-bottom: 20px;
  }
  .about .list_wrap .listinfo .lb {
    height: auto;
    margin-top: 20px;
    font-size: 2.6rem;
    font-weight: bold;
  }
  .about .list_wrap .listinfo .lb small {
    font-size: 1.2rem;
  }
  .about .list_wrap .listinfo img {
    display: block;
    margin: 20px auto;
    width: 80px;
    height: 80px;
    object-fit: contain;
  }
  .about .list_wrap .listinfo p {
    margin: 20px;
    font-size: 1.8rem;
  }
  .about .list_wrap .listinfo p strong {
    font-size: 2.4rem;
  }
  .about .list_wrap .listinfo p small {
    margin: 5px 20px 20px;
    font-size: 1.4rem;
    text-align: left;
  }
  .about .list_wrap .listinfo p small.note {
    margin-left: 0;
  }
  .about .list_wrap .listinfo.home img {
    width: 120px;
  }
  .about .list_wrap .listinfo.home p {
    font-size: 1.8rem;
  }
  .about .list_wrap .listinfo.home ul {
    clear: both;
    margin: 5px 20px 20px;
  }
  .about .list_wrap .listinfo.home ul li {
    font-size: 1.4rem;
  }
  .about dl {
    margin-top: 30px;
    display: block;
  }
  .about dl dt {
    display: block;
    width: auto;
    padding: 0.5em 0;
  }
  .about dl dd {
    width: auto;
  }
  .about dl dd ul {
    margin: 30px 0 0 20px;
  }
  .about dl dd ul li {
    font-size: 1.2rem;
  }

  .service .inner {
    padding: 50px 0;
  }
  .service .ct_lb {
    padding-bottom: 20px;
    font-size: 3rem;
  }
  .service .ct_lb::before {
    width: 50%;
    height: 6px;
  }
  .service table {
    margin-top: 50px;
  }
  .service table th,
  .service table td {
    padding: 0.5em;
    font-size: 1.2rem;
  }
  .service table th {
    width: 20%;
  }
  .service table th.sub {
    width: 25%;
  }
  .service table td .note {
    font-size: 1rem;
  }
  .service table td .note_exp {
    display: block;
    padding-left: 1.5em;
    position: relative;
    font-size: 1.1rem;
  }
  .service .i001 {
    display: block;
    width: 100%;
  }
  .service .sublb {
    margin-top: 30px;
    font-size: 1.8rem;
  }
  .service .clist li {
    font-size: 1.2rem;
  }

  .plan .inner {
    padding: 50px 0;
  }
  .plan .ct_lb {
    padding-bottom: 20px;
    font-size: 3rem;
  }
  .plan .ct_lb::before {
    width: 50%;
    height: 6px;
  }
  .plan .sublb {
    margin-top: 50px;
    font-size: 2.1rem;
  }
  .plan .smlb {
    margin-top: 50px;
    font-size: 1.5rem;
  }
  .plan p {
    margin-top: 50px;
  }
  .plan table {
    margin-top: 50px;
  }
  .plan table th,
  .plan table td {
    padding: 0.5em;
    font-size: 1.3rem;
  }
  .plan table th:nth-of-type(1) {
    width: 35%;
  }
  .plan table th:nth-of-type(3) {
    width: 25%;
  }
  .plan .clist li {
    font-size: 1.2rem;
  }
  .plan .note {
    font-size: 1rem;
    font-weight: normal;
  }

  .cp .cp_bnr {
    width: 90%;
    border: 4px solid #ff782f;
    box-sizing: border-box;
  }
  .cp .cpinfobox {
    margin: 0 20px;
    padding: 15px;
    border: 6px solid #ff782f;
  }
  .cp .cpinfobox img {
    display: block;
    width: 180px;
    margin: 0 auto;
    float: none;
  }
  .cp .cpinfobox .sub_heading {
    margin-top: 30px;
    font-size: 1.8rem;
  }
  .cp .cpinfobox .linkbtn {
    margin: 30px auto 0;
  }
  .cp .inner {
    padding: 50px 0;
  }
  .cp .ct_lb {
    padding-bottom: 20px;
    font-size: 3rem;
  }
  .cp .target dt {
    width: 80px;
    height: 80px;
    font-size: 1.8rem;
  }
  .cp .target dd {
    font-size: 1.6rem;
  }
  .cp .sublb {
    margin-top: 50px;
    font-size: 2.1rem;
  }
  .cp .smlb {
    margin-top: 50px;
    font-size: 1.6rem;
  }
  .cp .smlb + p {
    margin-top: 20px;
  }
  .cp .copy_lb {
    margin-top: 50px;
    font-size: 1.8rem;
  }
  .cp p {
    margin-top: 30px;
    text-align: left;
  }
  .cp dl.info dt {
    width: 130px;
  }
  .cp dl.info dd {
    text-align: left;
  }
  .cp table {
    width: 100%;
    margin-top: 50px;
    position: relative;
  }
  .cp table caption {
    position: absolute;
    top: -30px;
  }
  .cp table th,
  .cp table td {
    padding: 0.5em;
    text-align: left;
    border: 1px solid white;
    font-size: 1.2rem;
  }
  .cp table th strong,
  .cp table td strong {
    font-size: 1.2rem;
  }
  .cp table th small,
  .cp table td small {
    font-size: 1rem;
  }
  .cp table.cp_tb1 td {
    width: 40%;
  }
  .cp table.cp_tb2 td {
    width: 70%;
  }
  .cp .clist li {
    font-size: 1.2rem;
  }
  .cp .caution {
    margin-top: 30px;
    padding: 10px;
  }
  .cp .caution li {
    font-size: 1.1rem;
  }
  .cp .linkbtn {
    padding: 1em 1.5em;
    font-size: 1.6rem;
  }

  .form_check .contact, .form_end .contact {
    border-top-width: 20px;
  }
  .form_end .contact {
    height: 90vh;
  }
  .contact .inner {
    padding: 50px 0 100px;
  }
  .contact .ct_lb {
    padding-bottom: 20px;
    font-size: 3rem;
  }
  .contact .ct_lb::before {
    width: 50%;
    height: 6px;
  }
  .contact p {
    margin-top: 50px;
  }
  .contact .forminput .caution_list {
    margin-top: 30px;
  }
  .contact .forminput .caution_list li {
    font-size: 1.3rem;
  }
  .contact .forminput .formbox {
    margin-top: 30px;
  }
  .contact .forminput .formbox dl {
    display: table;
    display: block;
  }
  .contact .forminput .formbox dl.sub {
    border: none;
    margin-bottom: 1em;
    padding: 0;
    display: table;
  }
  .contact .forminput .formbox dl.sub dt,
  .contact .forminput .formbox dl.sub dd {
    display: table-cell;
  }
  .contact .forminput .formbox dl.sub dt {
    width: 25%;
  }
  .contact .forminput .formbox dl.sub dd {
    padding-top: 0;
  }
  .contact .forminput .formbox dl dt,
  .contact .forminput .formbox dl dd {
    display: table-cell;
    display: block;
    padding: 0;
    vertical-align: top;
  }
  .contact .forminput .formbox dl dt {
    width: auto;
    font-weight: bold;
  }
  .contact .forminput .formbox dl dd {
    padding-top: 10px;
    width: auto;
  }
  .contact .forminput .formbox dl dd input[type="text"],
  .contact .forminput .formbox dl dd input[type="email"],
  .contact .forminput .formbox dl dd input[type="url"],
  .contact .forminput .formbox dl dd select,
  .contact .forminput .formbox dl dd textarea {
    padding: 0.75em;
    font-size: 1.4rem;
  }
  .contact .forminput .formbox dl dd input[type="text"]::placeholder,
  .contact .forminput .formbox dl dd input[type="email"]::placeholder,
  .contact .forminput .formbox dl dd input[type="url"]::placeholder,
  .contact .forminput .formbox dl dd select::placeholder,
  .contact .forminput .formbox dl dd textarea::placeholder {
    font-size: 1.2rem;
  }
  .contact .forminput .formbox dl dd select {
    font-size: 1.4rem;
  }
  .contact .forminput .formbox dl dd input[name="usertel"] {
    width: 90%;
  }
  .contact .forminput .formbox dl dd input[name="origin_zipcode"] {
    width: 8rem;
  }
  .contact .forminput .formbox dl dd input[name="origin_address"],
  .contact .forminput .formbox dl dd input[name="usermail"],
  .contact .forminput .formbox dl dd textarea[name="other"] {
    width: 90%;
  }
  .contact .forminput .formbox dl dd .caution {
    font-size: 1.1rem;
  }
  .contact .forminput .formbox .btnarea {
    margin-top: 30px;
  }
  .contact .forminput .formbox .btnarea input {
    font-size: 1.6rem;
    padding: 1em 2em;
  }

  .outline .inner {
    padding: 50px 0;
  }
  .outline .ct_lb {
    padding-bottom: 20px;
    font-size: 3rem;
  }
  .outline .ct_lb::before {
    width: 50%;
    height: 6px;
  }
  .outline table {
    margin-top: 50px;
  }
  .outline table th,
  .outline table td {
    padding: 0.5em;
    font-size: 1.3rem;
  }

  .privacy .inner {
    padding: 50px 0;
  }
  .privacy .ct_lb {
    padding-bottom: 20px;
    font-size: 3rem;
  }
  .privacy .ct_lb::before {
    width: 50%;
    height: 6px;
  }
  .privacy .smlb {
    margin-top: 50px;
    font-size: 1.6rem;
  }
  .privacy .smlb + p {
    margin-top: 20px;
  }

  a[href^="tel:"] {
    pointer-events: visible;
  }
}
